<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Operations_Notes__c</fullName>
    <externalId>false</externalId>
    <label>Operations Notes</label>
    <length>32768</length>
    <trackHistory>true</trackHistory>
    <trackTrending>false</trackTrending>
    <type>LongTextArea</type>
    <visibleLines>5</visibleLines>
</CustomField>
